p { line-height: 12px; }

.ML5{ margin-left:5px;font-family: Arial, sans-serif;}
.pd6{ padding:6px 0px;}

a:link, a:visited, a:active, a:hover {color:#2D5791;text-decoration:none;}
a:hover {text-decoration:underline;}

a.message_link:link, a.message_link:visited, a.message_link:active, a.message_link:hover {color:#000000;text-decoration:none;}
a.message_link:hover {text-decoration:none;}

.td_white {font-family: Arial, sans-serif; font-size:90%;color:#FFFFFF}

.ylw {font-size:95%;color:#ffd603}
.grn {font-size:95%;color:#62b50b}
.red {font-size:95%;color:#cb0401}
.blue {font-size:90%;color:#021E46}
.gry {font-size:70%;color:#979797}
.gry_bd {font-size:90%;color:#323232}
.gry_l_1 {font-size:90%;color:#cccccc}
.gry_l_2 {font-size:90%;color:#666666}
.gry_l_3 {font-size:90%;color:#333333}

.fs85{font-size:85%;}
.fs90{font-size:90%;}
a.gry_lnk:link, a.gry_lnk:visited, a.gry_lnk:active, a.gry_lnk:hover {font-size:95%; color:#323232;text-decoration:none}
a.gry_lnk:hover {text-decoration:underline;}

a.gry_l:link, a.gry_l:visited, a.gry_l:active, a.gry_l:hover {font-size:95%; color:#626262;text-decoration:none}
a.gry_l:hover {text-decoration:underline;}

a.bl1:link, a.bl1:visited, a.bl1:active, a.bl1:hover {font-size:80%; color:#0B578F;text-decoration:none; font-weight:bold;}
a.bl1:hover {text-decoration:underline;}

a.bl2:link, a.bl2:visited, a.bl21:active, a.bl2:hover {color:#0b4495;text-decoration:none; }
a.bl2:hover {text-decoration:underline;}

.sepetator {color:#D0D0D0;}



/* new added */


/* header */
.bgsilver {background-color:#FFF;}
.bannerimagebgcolor {background-color:#FFFFFF;}
.headerbannerbgcolor {background-color:#005066;}
.headersensexbgcolor {background-color:#000000;}
.footerbgcolor {background-color:#F0F0F0;};
.headersensexalign {text-align:left; }
.indextdseperator {background-color:#e3e3e3;}
.indexblackseperator {background-color:#000000;}
/* mom */
.marginmom {margin-top: 2px; margin-bottom: 1px;}
/* portfolio */
.todaybgcolor {background-color: #e7ecf0;}
.latestbgcolor {background-color: #C4D3DF;}
.mftdbgcolor {background-color:#9BB9D5; }
.mftdbgcolor1 {background-color:#F2F2F2; }
.mftblbordercolor {border-color:#99ccfe; }
.hdbrd {border:1px solid #888; }

.paddingleft4px {padding-left:4px; }
.paddingtop3px {padding-top:3px;}
.paddingright4px {padding-right: 4px;}
.paddingbottom4px {padding-bottom: 4px;}
.paddingleft8px {padding-left:8px; }

.paddingsensex {padding-left: 4px;}
.paddingtop5px {padding-top:5px;}
.ads{text-align:center;padding-bottom:4px;}

input{font-size: 90%;}

.trhover:hover {background-color:#E6E6E6; }


a.sel_font:link, a.sel_font:visited, a.sel_font:hover{background-color:#242424;border:1px solid #CACCCC;color:#FFFFFF;font-weight:bold;}

.lh15 {line-height:1.4;}
a.inbxsubj:hover {color:#0099CC;}
a.inbxsubj:link {text-decoration: none;color:#0099CC;} 
a.inbxsubj:visited {text-decoration: none;color:#0099CC;}
a.inbxname:hover {color:#000;font-size:95%; }
a.inbxname:link {text-decoration: none;color:#000;font-size:95%;} 
a.inbxname:visited {text-decoration: none;color:#000;font-size:95%;}

table.overlay{border-style:solid;border-color:#dedede;border-width: 1px;background:#efefef;padding:2px;width:100%;}
table.blogs{border-style: solid;border-color: #dedede;border-width: 1px;background: #ffffff;padding: 5px;width:  100%;}
.lh3{line-height:1.4}
.bg_gray{background-color:#CCCCCC}

.tdhover{height:21px;text-align:left;background-color:#EFEFEF;padding-top:3px;padding:4px;width:100%;}
.tdhover:hover{background:#FFFFFF}
.bg_pan{ background:url(../images/bg_gry.gif) repeat-x top left; width:100%;  height:21px; }
a.gry_1_lnk:link {font-family: Arial, sans-serif;font-size:95%; color:#333;text-decoration:none}
a.gry_1_lnk:visited {font-family: Arial, sans-serif;font-size:95%; color:#333;text-decoration:none}
a.gry_1_lnk:active {font-family: Arial, sans-serif;font-size:95%; color:#333;text-decoration:none}
a.gry_1_lnk:hover {font-family: Arial, sans-serif;font-size:95%; color:#333;text-decoration:underline}
